\name{getKOprobes}
\alias{getKOprobes}
\alias{getKOtags}
\title{obtain probe set IDs associated with a KO term  }
\description{obtain probe set IDs associated with a KO term
}
\usage{
getKOprobes(str, useAcc=TRUE, plat="hgu95av2", na.action=na.omit)
}
\arguments{
  \item{str}{ string giving a KEGG orthology term}
  \item{useAcc}{ logical -- use all accessible terms?}
  \item{plat}{ platform corresponding to a bioconductor
annotation environment, e.g., hgu95av2}
 \item{na.action}{function for dealing with NA}
}
\details{
looks up the requested term and gives back the unique
probe set ids on the platform
}
\value{
character vector, typically processed by \code{na.omit}
}
%\references{  }
\author{Vince Carey <stvjc@channing.harvard.edu>}
%\note{  }


%\seealso{  }

\examples{
getKOtags("insulin")
es =  acc(KOgraph, "Endocrine System")
nm = names(es[[1]])
nm
esp = lapply(nm, getKOprobes)
names(esp) = nm
sapply(esp, length)
}
\keyword{ models }
